visual_beauty_card_services:
  -
  #更美次卡橱窗-按SPU导入，定位北京，商品正常召回
    case: "更美次卡橱窗-按SPU导入，定位北京，商品正常召回case"
    unit_id: "20105"
    current_city_id: "beijing"
    page: "0"
    page_size: "50"
    version: "7.43.0"
    assert_spu: 0
  -
  #更美次卡橱窗-按SPU导入，定位北京，接口字段返回正常
    case: "更美次卡橱窗-按SPU导入，定位北京，接口字段返回正常case"
    unit_id: "20105"
    current_city_id: "beijing"
    page: "0"
    page_size: "50"
    version: "7.43.0"
    assert_spu: 0
  -
  #更美次卡橱窗-按SKU导入，定位北京，商品正常召回
    case: "更美次卡橱窗-按SKU导入，定位北京，商品正常召回case"
    unit_id: "20106"
    current_city_id: "beijing"
    page: "0"
    page_size: "50"
    version: "7.43.0"
    assert_sku: 0
  -
  #更美次卡橱窗-按SKU导入，定位北京，接口字段返回正常
    case: "更美次卡橱窗-按SKU导入，定位北京，接口字段返回正常case"
    unit_id: "20106"
    current_city_id: "beijing"
    page: "0"
    page_size: "50"
    version: "7.43.0"
    assert_sku: 0